Package org.eclipse.net4j.util.ui.widgets

## Interface CustomizeableComposite.CompositeCustomizer

- Enclosing class:
    CustomizeableComposite

      public static interface CustomizeableComposite.CompositeCustomizer

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `customize​(Composite composite, java.lang.Object data)` |

- - ### Method Detail

    - #### customize

          void customize​(Composite composite,
                         java.lang.Object data)